<?xml version="1.0" encoding="UTF-16"?>
<fomod>
  <Name>Climates Of Tamriel v5.4 Ru</Name>
  <Author>JJC71</Author>
  <Version>v5.4 SE</Version>
  <Website>http://www.nexusmods.com/skyrimspecialedition/mods/2237</Website>
  <Groups>
    <element>Overhauls</element>
  </Groups>
</fomod>